Subject: Re: [Intel-wired-lan] [PATCH iwl-next v4 0/7] Add PFCP filter support

From: Alexander Lobakin <[email-masked]>
Date: Mon, 18 Dec 2023 13:47:01 +0100

From: Marcin Szycik <[email-masked]>
Date: Mon, 18 Dec 2023 11:04:01 +0100

> 
> 
> On 15.12.2023 17:49, Jakub Kicinski wrote:
>> On Fri, 15 Dec 2023 11:11:23 +0100 Alexander Lobakin wrote:
>>> Ping? :s
>>> Or should we resubmit?
>>
>> Can you wait for next merge window instead?
>> We're getting flooded with patches as everyone seemingly tries to get
>> their own (i.e. the most important!) work merged before the end of 
>> the year. The set of PRs from the bitmap tree which Linus decided
>> not to pull is not empty. So we'd have to go figure out what's exactly
>> is in that branch we're supposed to pull, and whether it's fine.
>> It probably is, but you see, this is a problem which can be solved by
>> waiting, and letting Linus pull it himself. While the 150 patches we're
>> getting a day now have to be looked at.
> 
> Let's wait to the next window then.

Hey Yury,

Given that PFCP will be resent in the next window...

Your "boys" tree is in fact self-contained -- those are mostly
optimizations and cleanups, and for the new API -- bitmap_{read,write}()
-- it has internal users (after "bitmap: make bitmap_{get,set}_value8()
use bitmap_{read,write}()"). IOW, I don't see a reason for not merging
it into your main for-next tree (this week :p).
What do you think?

> Thanks,
> Marcin

Thanks,
Olek